---
apiVersion: flowcontrol.apiserver.k8s.io/v1
kind: FlowSchema
metadata:
  annotations:
    apf.kubernetes.io/autoupdate-spec: "true"
  creationTimestamp: "2025-10-27T11:16:46Z"
  generation: 1
  managedFields:
  - apiVersion: flowcontrol.apiserver.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:conditions:
          k:{"type":"Dangling"}:
            .: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
    manager: api-priority-and-fairness-config-consumer-v1
    operation: Apply
    subresource: status
    time: "2025-10-27T11:16:46Z"
  - apiVersion: flowcontrol.apiserver.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:apf.kubernetes.io/autoupdate-spec: {}
      f:spec:
        f:matchingPrecedence: {}
        f:priorityLevelConfiguration:
          f:name: {}
        f:rules: {}
    manager: api-priority-and-fairness-config-producer-v1
    operation: Update
    time: "2025-10-27T11:16:46Z"
  name: probes
  resourceVersion: "69"
  uid: ac359237-5f60-43c3-ac2e-ec363a463562
spec:
  matchingPrecedence: 2
  priorityLevelConfiguration:
    name: exempt
  rules:
  - nonResourceRules:
    - nonResourceURLs:
      - /healthz
      - /readyz
      - /livez
      verbs:
      - get
    subjects:
    - group:
        name: system:unauthenticated
      kind: Group
    - group:
        name: system:authenticated
      kind: Group
status:
  conditions:
  - lastTransitionTime: "2025-10-27T11:16:46Z"
    message: This FlowSchema references the PriorityLevelConfiguration object named
      "exempt" and it exists
    reason: Found
    status: "False"
    type: Dangling
